
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#container {
    background-color: #FF0000;
    width: 80%;
    margin: 20px auto;
    padding: 10px;
}

#header {
    background-color: #FFFF00;
    text-align: center;
    padding: 10px 0;
}

#header ul {
    list-style: none;
}

#header li {
    display: inline-block;
    margin: 0 10px;
}

#header a {
    text-decoration: none;
    color: black;
    font-weight: bold;
    padding: 5px 10px;
}

#header a:hover {
    background-color: #fff;
    border-radius: 5px;
}

#conten ul {
    list-style: none;
    text-align: center;
    margin-top: 10px;
}

.item {
    width: 100px;
    height: 100px;
    border: 1px solid black;
    margin: 10px;
    border-radius: 20px;

    display: inline-block;
    vertical-align: top;

    background-image: url(./dua-hau.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.item a {
    display: block;
    text-decoration: none;
    color: black;
    font-weight: bold;
    background-color: rgba(255,255,255,0.7);
    border-radius: 10px;
    margin: 5px;
    padding: 2px;
}

.item:hover {
    outline: 10px solid yellow;
}

iframe {
    display: block;
    margin: 30px auto;
}
